Subject: [sidr] looking for minute taker and jabber scribe

From: Sandra Murphy <[email-masked]>
Date: Tue, 27 Jul 2010 07:16:26 -0400 (Eastern Daylight Time)

We need volunteers to be the jabber scribe and the minute taker.

If you feel you can do either of those, please respond to the list or to 
the chairs.

We have a full agenda, so it would be good to have this taken care of 
before the meeting, taking up less meeting time in the cajoling, 
blundgening, begging, etc. for volunteers.

--Sandy